$main-color: #f80;
$hovered-color: #ffb057;

.main-color{
    background-color: $main-color;
}

.btn-cta{
    background-color: $main-color;
    color: white;

    &:hover{
        @extend .btn-cta;
        background-color: $hovered-color;
    }
}

label.required{
    &::after{
        content: " *";
        color: red;
    }
}

input[type="checkbox"]{
    width: 20px;
    accent-color: $main-color;
}

